﻿/* CSS Classes Related to Controls */

html, body {	margin:0; padding:0; color: #333333; }
body {font-family: Arial, sans-serif; font-size:12px; }
.bg{background:  #fff;}

.clear { clear: both; }
.txt_c{text-align:center}
.txt_r{text-align:right;}
.txt_l{text-align:left;}
.right{float:right}	
.left{float:left}
.clearfix:after{content: ".";  display: block; height: 0; font-size:0; clear: both; visibility:hidden;}
.clearfix{ display: inline-block} 
html .clearfix{height: 1%;}
.clearfix{display:block;}
	
.MarginLabel
{
    margin-top:2px;
    margin-left:5px;
}

.Truck
{
    margin-top:-7px;
}

.l {float:left;}
	
/* MASTER SHELL */
.Wrapper{	width:1000px; margin:auto;}
.WrapperAlt{width:720px; margin:auto;}
.PublicHeader{ background:url(../../images/orange.png) no-repeat 225px 50%; color:#81142A; width:auto; overflow:hidden; _overflow:visible; zoom:1;  _border:solid 1px red;}
.PublicHeader a.Links{color:#F79451; text-decoration:underline}
#Header{width:auto; height:auto; overflow:inherit  !important; background:#fff; margin:10px 0px !important;}	
#Logo{float:left;	}
.lblOrganizationURL	{font-size:24px; color:#fdb965;	}
#HeaderRight{ float:right; color:#060503; width:125px; font-weight:bold; margin-top:15px; text-align:right;}  
#HeaderRight a{color:#060503; text-decoration:underline;}
#Nav{background: #f0f0eb; border:solid 1px #d1d1d1; width:auto; padding:15px; 
     margin:0 2px; height:auto ; overflow:inherit; }
#Nav .left{padding-left:15px;}
#search{float:right;}
.divContainer{margin:0 0 10px 0; width:auto; min-height:400px; height:auto;}

#Leftside, .Leftside{width:700px;  float:left; margin-top:15px}
#LWContainer{margin:0 25px 0 0;word-wrap: break-word; width:650px; }
#Rightside{width:300px;  float:right; margin-top:15px}
.AdminContainer{background:url(../../images/AdminBoxGradient.gif) repeat-x bottom left #f4f4f4;
border:solid 1px #c4c4c4; padding:25px; width:auto; height:auto;  margin:auto; }
#AdminPanel{ line-height:18px; font-weight: bold; color:#00a6e0;}
#Footer{	width:auto; height:54px; bottom:0; color:#000; border-top:solid 1px #a8a8a8;}
#Footer .content{margin:15px auto; width:1000px; color:#000; text-align:left; font-size:11px}
#Footer  a{color:#8c160c; text-decoration:underline;line-height:20px; text-align:center; }
#Footer div a:hover	{color:#000;  text-decoration:none;}

/*	BUTTONS */
.Buttons, .Buttons_Bold
{color: #fff; font-size:11px; CURSOR: pointer; border: #62b847 2px solid; font-weight: bold;
 background: url(../../images/Primary-button.gif) right top repeat-x #9eca81;padding: 0.2em  1em;}
.SecButtons, .SecButtons_Bold
{color: white; font-size:11px; CURSOR: pointer; border: #03b3d9 2px solid; font-weight: bold;
 background: url(../../images/Secondary-button.gif) right top repeat-x #93d3eb; padding: 0.2em  1em; *padding:0.2em  0.2em; }
.NeutralButtons, .NeutralButtons_Bold
{color: white; font-size:11px; CURSOR: pointer; border: #848484 2px solid; font-weight: bold;
 background: url(../../images/BlueSkin/Neutral-button.gif) right top repeat-x #dde2ed;padding: 0.2em  1em;}
.NegativeButtons, .NegativeButtons_Bold
{color: white; font-size:11px; CURSOR: pointer; border: #ef8778 2px solid; font-weight: bold;
 background: url(../../images/Negative-button.gif) right top repeat-x #ef8778;padding: 0.2em  1em;}
.Buttons:hover,.Buttons_Bold:hover,
.SecButtons:hover, .SecButtons_Bold:hover,
.NeutralButtons:hover, .NeutralButtons_Bold:hover,
.NegativeButtons:hover, .NegativeButtons_Bold:hover
{color: #000;}

.BigButtons, .BigButtons_Bold
{color: #fff; font-size:13px; CURSOR: pointer; border: #62b847 2px solid; font-weight: bold;
 background: url(../../images/Primary-button.gif) right top repeat-x #9eca81;padding: 0.2em  1em;}



.Labels_Blink{ text-decoration:none; font-weight:bold;}
.Labels_PageHeading{	font-size:24px; color:#fdb965;}
.Labels_PageSubHeading, .Labels_PageHeadingDialog{	font-size: 14px;	color: #2b85b7; font-weight: bold;  text-transform:uppercase; }
.LabelsHighlight, .LabelsHighlight a{    font-size: 12px; color:#c12f20; font-weight:bold;}
.LabelsHighlightAtl, .LabelsHighlightAtl a{    font-size: 12px; color:#1f7cca; font-weight:bold;}
.Labels_ValidationSummary{	font-size: 13px;	color: Red;}
.Labels_Validation, .Labels_Messages /* error messages, system messages etc */
{		font-size: 12px;	color: Red;	}
.Labels{	font-size: 12px;}
.Labels_Small{	font-size: 11px;}
.Labels_Medium{	font-size: 13px;}
.Labels_Italic{    font-style:italic;}
.Labels_Large{	font-size: 14px;}
.Labels_XLarge{	font-size: 16px;}
.Labels_Bold{	font-size: 12px;font-weight: bold;}
.Labels_SmallBold{	font-size: 11px; font-style: normal; font-weight: bold;}
.Labels_MediumBold{	font-size: 13px; font-weight: bold;}
.Labels_LargeBold{	font-size: 14px; font-weight: bold;}
.Labels_XLargeBold{	font-size: 16px; font-weight: bold;}
/* Custom LABELS */
.Labels_UserNameLarge  /* Orange */
{color:#ff9500; font-size: 16px;font-weight: bold;}
.Labels_UserName  /* Orange */
{color:#ff9500; font-size: 12px;font-weight: bold;}
.Labels_ORGNameLarge  /* Red */
{color:#b6130a; font-size: 16px;font-weight: bold;}
.Labels_ORGName /* Red */
{color:#b6130a; font-size: 12px;font-weight: bold;}
.Labels_REDNameLarge  /* Red */
{color:red; font-size: 16px;font-weight: bold;}
.Labels_ItemLarge   /* Light Blue */
{color:#00a6e0; font-size: 16px;font-weight: bold;}
.Labels_Item   /* Light Blue */
{color:#00a6e0; font-size: 12px;font-weight: bold;}
.Labels_DetailLarge /* Green */
{Color:#238701; font-size: 16px;font-weight: bold;}
.Labels_Detail /* Green */
{Color:#238701; font-size: 12px;font-weight: bold;}

/* LINKS */
a.Links:link, a.LinksBold:link{	font-size: 12px; color:#00a6e0;	cursor:pointer;	text-decoration:underline;}
a.LinksBold:link{font-weight:bold; text-decoration:none;}
a.LinksHeader:link, a.LinksHeader:visited, a.LinksHeader:Active
{	font-family: Arial;	color: #FFFFFF;	cursor:pointer;	text-decoration:underline; font-size: 12px;}
a.Links:hover, a.LinksBold:hover, a.LinksHeader:hover{text-decoration:none;}

/* END OF LINKS */

.Textboxes{	border: #184580 1px solid;	font-size: 12px; padding: 0.2em;}
.Textboxes_RightAlign{	border: #184580 1px solid;	font-size: 12px; text-align:right; padding: 0.2em;	}
.DropDownLists{	border: #184580 1px solid;	font-size: 12px; font-family: Arial; padding: 0.2em;}
.select, select{	background:#fff;	border: 1px solid #184580;}

/* ====== Miles Data Grid ====== */
.GridRecordCountFooter{	font-weight: bold}
.MilesGridInactive{		background: #FFCCCC;}
.MilesGridInactive td{	border:1px solid  #FFCCCC; border-top:0; padding:4px 7px 3px 7px;}
.MilesGridInactiveAlternating td{	border:1px solid #FFDDDD; border-top:0; padding:4px 7px 3px 7px;}
.MilesGridInactiveAlternating{		background: #FFDDDD;border-color:#FFDDDD;}

.OrderContainer{width:270px; height:auto; overflow:inherit;}
.OrderHeader{background:transparent url('../../images/OrangeBar_a.gif') no-repeat scroll top right;
float: left;  overflow: hidden; width:240px; height: 33px;  padding-right:30px;
font-weight:bold; color:#fff !important; text-decoration: none  !important;}
.OrderHeader div{    background:transparent url('../../images/OrangeBar_span.gif') no-repeat top left;
    line-height:33px; padding:0px 10px 8px 30px; text-decoration:none;text-align:center; }
.OrderInfomation{    background:#fef3dd; width:auto; border-right:solid 1px #d6d3ce;  border-left:solid 1px #d6d3ce; text-align:center}
.OrderFooter{background:transparent url('../../images/TanBar_a.gif') no-repeat scroll bottom right;
float: left;  overflow: hidden; width:240px; height:10px; display: block;padding-right:30px; }
.OrderFooter div{     background:transparent url('../../images/TanBar_span.gif') no-repeat bottom left;
    line-height:10px; padding:0px 10px 0px 30px;display: block;}
/* Product List*/
.item
{ border: solid 1px #d1d1d1;width:660px; }
.alternatingItem
{ border: solid 1px #d1d1d1; background:#f4f4f4;width:660px;}
.imgProduct{ border: solid 1px #d1d1d1; }
/*=== Shoppingcart List====*/
/*.ShoppingcartHeader
{ border: solid 1px #d1d1d1; line-height:20px; background:#f4f4f4;}*/
.ProductListItem
{ border: solid 1px #d1d1d1; background:#b6130a;width:660px;}

.ShoppingcartItem
{ border: solid 1px #d1d1d1; background:#fef3dd;width:660px;}
.ShoppingcartHeader{ border-bottom: solid 1px #d1d1d1;   background:#fef3dd;  line-height:20px; }
.ShoppingcartFooter{ border-top: solid 1px #d1d1d1;   background:#d1d1d1;  line-height:20px; }

/*=== Data List====*/
.DtList
{ border: solid 1px #d1d1d1; background:#fff;width:auto;color:#666}
.DtItem{  background:#eef0ef;  min-height:40px;  display:block; width:auto; margin:0}
.DtItemAlt{ min-height:40px;  display:block; width:auto; margin:0}
.DtList .rrItemsList li{display:block; width:99.5%; }

/* === container === */
.divorange{ border: solid 2px #d1d1d1;background:url(../../images/orange.png) no-repeat center center; 
  width:auto; padding:20px 10px;overflow:hidden; _overflow:visible; zoom:1; text-align:center }
.divorange a.Links{color:#2e56aa; font-weight:bold; font-size:24px; line-height:40px;}
.divblue{ border: solid 2px #e4e4e4;background:url(../../images/divblue.png) repeat-x top #beecfb; 
  width:auto; padding: 10px;overflow:hidden; _overflow:visible; zoom:1;margin:10px auto;  }

/* ==== Separators ==== */
.hr{border:0; background:url(../../images/hr.png) no-repeat bottom center transparent; height:2px; width:100%; margin:0 0 10px 0;}
.hr:after {    border-bottom:0;    content: "";    display: block;}
.VSeparator{ background:url(../../images/vhr.png) no-repeat top left;width:auto; min-height:330px;}

.HSeprarator, .HSepL, .HSepR{background:url(../../images/HSeprarator.png) no-repeat;height:3px; width:auto;  margin:auto}
.HSeprarator{ background-position:center top;}
.HSepL{background-position: top left;}
.HSepR{background-position: top right;}

/*==== Seller Login====*/
.SellerLoginbg{background:url(../../images/SellerLoginbg.png) no-repeat center top; width:600px; height:590px; margin:auto; }
.AccLog, .AccCreate{margin:15px 10px 0 20px;line-height:24px;/*border:solid red 1px; */ }
.AccLog{background:url(../../images/usericon.png) no-repeat 0 20px;padding:40px 50px 20px 100px;  }
.AccCreate{background:url(../../images/orangefruit.png) no-repeat 0 20px; padding:40px 20px 20px 100px; }

a.MailIco, a.SocialIco, a.SalesIco, a.EventIco,
a.AccountIco, a.ReportsIco, a.EmailFwIco, a.PostIco,
a.CustomerIco, a.SellersIco, a.OrdersIco, a.ManualIco, a.ManageIco
{ padding:30px 15px 20px 95px;line-height:24px;text-decoration:none; display:block }
          
a.MailIco{background:url(../../images/MailIcon.png) no-repeat 0 15px }          
a.SocialIco{background:url(../../images/SocialIcon.png) no-repeat 0 30px}
a.SalesIco{background:url(../../images/SalesIcon.png) no-repeat 0 30px; }
a.EventIco{background:url(../../images/EventIcon.png) no-repeat 0 30px; }

a.AccountIco{background:url(../../images/AccountIco.png) no-repeat 10px 10px }          
a.ReportsIco{background:url(../../images/ReportsIcon.png) no-repeat 10px 25px}
a.EmailFwIco{background:url(../../images/EmailFwIcon.png) no-repeat 10px 20px; }
a.PostIco{background:url(../../images/PostIcon.png) no-repeat 20px 20px; }

a.CustomerIco{background:url(../../images/usericon.png) no-repeat 5px 10px }          
a.SellersIco{background:url(../../images/SellersIcon.png) no-repeat 0 16px}
a.OrdersIco{background:url(../../images/OrdersIcon.png) no-repeat 15px 20px; }
a.ManualIco{background:url(../../images/ManualIcon.png) no-repeat 10px 10px; }
a.ManageIco{background:url(../../images/ManageIcon.png) no-repeat 5px 20px; }

a.PrintIco, a.MemberIco
{ padding:30px 15px 20px 95px;line-height:24px;text-decoration:underline; color:Black; display:block }

a.PrintIco{background:url(../../images/PrintIcon.png) no-repeat 10px 10px; }
a.MemberIco{background:url(../../images/MultiUserIcon.png) no-repeat 5px 20px; }

.lblOrange {color:#F79451; font-size:26px;}
.lblBloodRed {color:#ED1C24; font-size:26px;}
.lblBloodRedMedium {color:#ED1C24; font-size:14px;font-weight:bold}
.lblRed {color:#81142A;  font-size:29px; font-weight:bold}
h2{color:#81142A;}
.formwp label, .formwp span{ margin:4px;font-size:16px}
.formwp input[type="text"], .formwp .Textboxes {border: solid #bbb 1px;margin:4px; font-size:16px}
.formwp br{clear:both;}
.formwp a.Links{color:#f69551;font-size:16px; margin:4px;}
.col{display:block}

.vformwp label, .vformwp span{ margin:4px;}
.vformwp input[type="text"], .vformwp .Textboxes {border: solid #bbb 1px;margin:4px; font-size:16px}
.vformwp br{clear:both;}
.vformwp a.Links{color:#f69551;font-size:16px; margin:4px;}
.col{display:block}
.vformwp>table label, .vformwp>table span{margin:1px; float:left; width:88%; line-height:18px}
.vformwp>table input, .vformwp>table input{ margin:4px; float:left; width:5%;}

/* ====== Padding ====== */
.Pad{padding:10px}.PadL{padding-left:10px}.PadR{padding-right:10px}.PadB{padding-bottom:10px}.PadT{padding-top:10px}
.Pad4{padding:4px}.PadL4{padding-left:4px}.PadR4{padding-right:4px}.PadB4{padding-bottom:4px}.PadT4{padding-top:4px}
.Pad20{padding:20px}.PadL20{padding-left:20px}.PadR20{padding-right:20px}.PadB20{padding-bottom:20px}.PadT20{padding-top:20px}

/* ====== Margin ====== */
.Margin{margin:10px}.MarginL{margin-left:10px}.MarginR{margin-right:10px}.MarginB{margin-bottom:10px}.MarginT{margin-top:10px}
.Margin15{margin:15px}.MarginL15{margin-left:15px}.MarginR15{margin-right:15px}.MarginB15{margin-bottom:15px}.MarginT15{margin-top:15px}
.Margin20{margin:20px}.MarginL20{margin-left:20px}.MarginR20{margin-right:20px}.MarginB20{margin-bottom:20px}.MarginT20{margin-top:20px}
.Margin40{margin:40px}.MarginL40{margin-left:40px}.MarginR40{margin-right:40px}.MarginB40{margin-bottom:40px}.MarginT40{margin-top:40px}
.MarginIE {margin-top:15px\9;}
/* === column === */
.colauto{float:left; width:auto; padding-right:5px;} .col100{width:100%; } .col90{width:90%; }.col80{width:80%;} .col75{width:75%;}
.col70{width:70%;}.col66{width:66.66666%;} .col65{width:63.5%;} .col60{width:60%;} .col55{width:55%;} .col50{width:50%;}
.col45{width:45%;} .col40{width:40%;} .col33{width:33.33333%;} .col31{width:31%;} .col30{width:30%;}
.col25{width:25%;} .col20{width:20%;} .col15{width:15%;} .col10{width:10%;}
.line{*zoom:1;}
.line:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}

/* ===== Barometer ===== */
#graphHolder0simpleGraph{background:url(../../images/barometerbg.png) no-repeat 101% 0;height:630px; width: 300px; }
#simpleGraph{top:70px; bottom:135px; }
.graphFieldsimpleGraph{bottom:0; }
.graphValuesimpleGraph{ background-image:none; top:0;height:20px; font-weight:bold; font-size:20px;padding:4px 170px 0 0px; text-align:right; color:#ED1C24}
.graphBarsimpleGraph{border:0 !important;  padding:0; margin:0}
.subBarssimpleGraph0{ background:url(../../images/RowMark2.png) no-repeat 0px 0px;Float: right; Width:270px;  margin-bottom:0; color:#ED1C24 !Important; font-weight:bold; font-size:1.4em !important;}
.subBarssimpleGraph0 span{ display:block; float:left; padding:1px 0 0 5px}
.graphBarsimpleGraph>graphFieldBar0simpleGraph, #graphLabel0simpleGraph,.subBarssimpleGraph1>span{Display:none;}	

/*#graphFieldBar0simpleGraph{ Width:300px; /*top:116px; height:30px; bottom:0; background:green !important; border:0 !important; padding:0; margin:0}*/
/*#graphValue1simpleGraph{ background:url(../../images/RowMark2.png) no-repeat 0px 0px;Float: left; Width:300px;}
    .graphValuesimpleGraph{ padding:3px 0 3px 5px !important;font-size:14px; color:#333 }*/
	/*.graphFieldBarsimpleGraph{Float: left; Width:140px;}*/
	/*.graphBarsimpleGraph{Float: left; Width:140px;}*/
 /*border:red solid 2px !important;*/
/*
* ===== Barometer ===== 
#graphHolder0simpleGraph{background:url(../../images/barometerbg.png) no-repeat 101% 0;
                         height:630px; width: 300px; }
#simpleGraph{padding-top:115px }
#graphValue0simpleGraph{ background:url(../../images/RowMark2.png) no-repeat 0px 0px;Float: left; Width:120px;margin-left:25px;}
	.graphValuesimpleGraph{ padding:3px 0 3px 5px !important;font-size:14px; }
#graphFieldBar0simpleGraph{ background:url(../../images/RowMark2.png) no-repeat -120px 0px;}
	.graphFieldBar0simpleGraph{Float: right; Width:140px;}
#graphLabel0simpleGraph{Display:none; background:red}
acronym{display:none}
.Barometer{width:270px; height:629px;background:url(../../images/barometerbg.png) no-repeat 100% 0; }
.Base{margin:115px 0 134px 0 }
.Row{ height:20px; width:auto}
.RowMark{ background:url(../../images/RowMark.png) no-repeat 100% 0; height:20px; width:auto}
.RowFull{ background:url(../../images/RowFull.png) no-repeat 100% 0; height:20px; width:auto}
.Row span, .Row label, .RowFull span, .RowFull label{display:none}
.RowMark span, .RowMark label { display: block; padding: 2px 4px 0px 15px;  font-size:15px; font-weight:bold;float:left}
*/

.disabledBtnTop
{
    color:#c3c3c3;
}

.disabledBtnBottom
{
    color:Gray;
}
.ProductListHeader{font-size:22px; color:#fdb965;	}